#!/bin/sh
echo 'name: crypto-pubkey-types
version: 0.1.1
id: crypto-pubkey-types-0.1.1-d7c2e002ae7f2039d6e528c42957cd9c

license: BSD3
copyright: Vincent Hanquez <vincent@snarc.org>
maintainer: Vincent Hanquez <vincent@snarc.org>
stability:
homepage: http://github.com/vincenthz/hs-crypto-pubkey-types
package-url:
synopsis: Generic cryptography Public keys algorithm types
description: Generic cryptography public keys algorithm types
category: Cryptography
author: Vincent Hanquez <vincent@snarc.org>
exposed: True
exposed-modules: Crypto.Types.PubKey.RSA Crypto.Types.PubKey.DSA
                 Crypto.Types.PubKey.DH
hidden-modules:
trusted: False
import-dirs: /usr/local/lib/ghc-7.4.1/cabal/crypto-pubkey-types-0.1.1
library-dirs: /usr/local/lib/ghc-7.4.1/cabal/crypto-pubkey-types-0.1.1
              /usr/local/lib
hs-libraries: HScrypto-pubkey-types-0.1.1
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: base-4.5.0.0-1a022b3476300ed3e5bfdd46dd7221d0
         crypto-api-0.10.2-36778291d1e4a2b74e7bbf1d7d60abe0
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.4.1/cabal/crypto-pubkey-types-0.1.1/html/crypto-pubkey-types.haddock
haddock-html: /usr/local/share/doc/ghc-7.4.1/cabal/crypto-pubkey-types-0.1.1/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
